Make WordPress Core


Ignore:
Timestamp:
03/05/2012 07:45:20 AM (12 years ago)
Author:
bumpbot
Message:

Compress scripts/styles: 3.4-alpha-20115.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-includes/version.php

    r20111 r20115  
    55 * @global string $wp_version
    66 */
    7 $wp_version = '3.4-alpha-20111';
     7$wp_version = '3.4-alpha-20115';
    88
    99/**
     
    1919 * @global string $tinymce_version
    2020 */
    21 $tinymce_version = '348-20056';
     21$tinymce_version = '348-20115';
    2222
    2323/**
Note: See TracChangeset for help on using the changeset viewer.